<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="de60b0d760ac2f3d69e7b1a874fe24c9">
  <dict>
    <!--2021-09-17 15:10:35.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2021-09-17 15:10:35.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
